.txgris11bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txgris11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.link3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffd18b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffd18b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffd18b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffd18b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txnegro11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txnegro10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txgris11claro {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e7e7e7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txgris10claro {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e7e7e7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.link4:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffcc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link4:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffcc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link4:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffcc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link4:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffcc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffeed2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffeed2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffeed2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffeed2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgr:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e7e7e7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgr:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e7e7e7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgr:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e7e7e7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgr:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txaz10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #043c54; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txroj10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #993300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txgris10clarobold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txazgris10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #708f9a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txgrisamri10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #d8d2c6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txamar11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #f9a82d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txamar12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f9a82d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txamar11bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f9a82d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txamar12bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f9a82d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkgris10bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkgris10:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txnegro10bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txnegro11bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linknegro10bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknegro10bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknegro10bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknegro10bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fondo_oscuro {
	BACKGROUND-COLOR: #000524
}
.fondo_azul {
	BACKGROUND-COLOR: #043c54
}
.borde {
	BACKGROUND-COLOR: #f4aa39
}
.linea {
	BACKGROUND-COLOR: #f4aa39
}
.fondo {
	BACKGROUND-COLOR: #1e4759
}
A.link6:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link6:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link6:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link6:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffdfae; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.beige {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffd18b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.link7:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c8c4c4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link7:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c8c4c4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link7:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c8c4c4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link7:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #c8c4c4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
